﻿body {
}
.auto-style {
    color: #0066FF;
}

.auto-style1 {
    width: 31%;
    height: 48px;
}

.auto-style2 {
    width: 225px;
}

.auto-style3 {
    width: 225px;
    height: 24px;
}

.auto-style4 {
    height: 24px;
}

header {
    background-color: darkslateblue;
}